doctype html
html
	head
		meta(charset="utf-8")
		title Статья
		include _parts/_head
	body.blog-p.animate
		//- for svg
		include ../svg/symbols/svg-symbols.svg
		//- mixin
		include _mixin/_import

		include _parts/_header-inner

		main.main
			.main__aside
				.aside-social
					a(href="#").aside-social__link: +icon('instagram')
					a(href="#").aside-social__link: +icon('vkontakte')
					a(href="#").aside-social__link: +icon('facebook')
					a(href="#").aside-social__link: +icon('youtube')

			.main__section
				.container
					.main__breadcrumb
						.menu-breadcrumb
							.menu-breadcrumb__item
								a(href="#").menu-breadcrumb__link
									.visible-xs: +icon('m-home')
									span.hidden-xs Главная
							.menu-breadcrumb__item: a(href="#").menu-breadcrumb__link Блог
							.menu-breadcrumb__item: span.menu-breadcrumb__link 25.10.2017 г.
					
					.blog
						article.article
							h1 Как работают индивидуальные ортопедические стельки?

							h5 В настоящей главе рассмотрим типичные случаи, показания и технологию изготовления анатомических индивидуальных стелек. В активной жизни человек уже давно отошел от заложенного эволюцией стереотипа передвижения без дополнительных средств защиты стопы.

							p Никто не может представить повседневную жизнь без туфель, кроссовок, быстро съемной обуви и др. Все это лишь средства защиты нашей стопы от контакта с поверхностью по которой мы передвигаемся. Обувь уже давно стала не только средством защиты, но и определенным элементом престижа, что тут говорить, порой, нам приходится носить очень не удобную, но очень современную обувь.

							p В конечном счете, самым комфортным и правильным подходом к ходьбе является передвижение босиком по песку.
							
							.image-grid
								.image-grid__col
									.image-tile
										a.image-tile__cover(href="images/tmp/Kin-4-big.jpg" style="background-image: url('images/tmp/Kin-4.jpg')" data-fancybox="example_1")
										.image-tile__caption Песок подстраивается под анатомические неровности стопы, тем самым равномерно распределяя нагрузку

							h5 Что мы получаем в результате:
							p Песок подстраивается под анатомические неровности стопы (своды стопы), выполняя их, оставляя характерный след.

							.image-grid
								.image-grid__col
									.image-tile
										a.image-tile__cover(href="images/tmp/Kin-4-big.jpg" style="background-image: url('images/tmp/Kin-4.jpg')" data-fancybox="example_2")
										.image-tile__caption Характерный отпечаток стопы на песке

							p При этом этом не происходит избыточной амортизации стопы и так называемого амортизационного удара на выше лежащие суставы и позвоночник.  К тому же нагрузка на голеностопные, коленные, тазобедренные суставы и   двигательные сегменты позвоночника распределяется абсолютно равномерно и анатомически выгодно для каждого элемента этих органов.

							p Можно ли выполнить своды стопы в повседневной жизни, имитируя тем самым ходьбу по песку, как самой правильной поверхности передвижения.<br>Ответ: можно, необходимо уложить свод стопы на каркас стельки, смоделированной и формованной по уникальному отпечатку Вашей стопы.

							h5 Существует несколько технологий изготовления индивидуальных стелек.

							ul 
								li Изготовление стелек по предварительно сделанному гипсовому слепку — технология точная, то требует больших временных затрат

								li Формовка предварительно разогретых шаблонов по стопе — технология самая продвинутая в России, основной минус достаточно высокие цены на заготовки, что приводит к общему удорожанию конечного продукта.

								li Самый современный метод — компьютерное сканирование свода стопы и изготовление индивидуальной стельки на специальном оборудовании, метод точный, но весьма «затратный» как для педиатрических центров, так и для покупателей индивидуальных стелек, цена за такую пару может превышать стоимость хороших дорогих туфлей.
							p В клинике «Евразия» для изготовления индивидуальных стелек используется смешанная концепция EXTEMPO: формовка предварительно разогретой стельки по Вашему уникальному отпечатку стопы. Время изготовление индивидуальных стелек 15-20 мин, в зависимости от клинической ситуации.
							h5 Итак подведем итог вышесказанному:

							ul 
								li Индивидуальные стельки нужны ВСЕМ не зависимо от возраста, состояния здоровья, пола и занятий.

								li Малая толщина индивидуальной стельки позволяет эксплуатировать ее в любой обуви.

								li Быстрая и точная формовка стельки позволяет сделать ее абсолютно комфортной в эксплуатации.

							p Ну и самое главное: человек в день совершает от 8 до 10 тысяч шагов, а за всю жизнь до 4 раз огибает нашу планету по пройденному расстоянию. Каждый шаг в неправильной обуви по неправильной поверхности пагубно отражается на состоянии нашего позвоночника и крупных суставов.

							p Лучшая защита стопы — это индивидуальная ортопедическая стелька точно, выполненная по уникальной структуре сводов Вашей стопы.

							p Берегите себя и свое здоровье!

							h5 Смотрите также:
							ul 
								li: a(href="#") Подробнее о индивидуальных ортопедических стельках

								li: a(href="#") Ортопедические стельки и заболевания позвоночника

						.pager 
							a(href="#").pager__prev
								+icon('arrow-left')
								span Предыдущая

							a(href="#").pager__back: span Назад к списку

							a(href="#").pager__next
								+icon('arrow-right')
								span Следующая


		
		include _parts/_footer

		include _parts/_scripts